Letter from
the Chairman

Centenes business model was once again
validated this past year. Total revenues grew
20.1 percent from 2010 to $5.3 billion. Earnings
from operations increased to $190.3 million,
or 21.2 percent over 2010. We now coordinate
care for more than 1.8 million members. All of
these statistics demonstrate remarkable success
for Centene, but do not begin to tell our story.
Centene is a more diversified company than ever
before, with an expanded product portfolio and
geographic reachcreating an ever stronger
base for future growth. As we have grown,
Centenes stock price also climbed to record
highs throughout the year, up 56 percent over
the previous year.
This past year, Centene had an industry-leading health plan contract award
rate of 100 percent, bringing us into 14 states. In 2011, our contract renewal
in Arizona expanded our long-term care business by 50 percent. Our renewal
in Massachusetts was based on being a low-cost producer in the hybrid/
exchange market. In Kentucky, we were awarded a new contract based
on a selection process heavily weighted on price. Then, in Louisiana we won
where the focus was quality. We were also the only incumbent in Texas that
maintained all regions and expanded into new service areas and products.
Our streak of new contract awards has continued into the new year.
Recent awards include the states of Washington and Missouri, both
of which are expected to commence operations in the third quarter of 2012.
At Centene, we know people make the difference. This starts with our Board
of Directors, which was made even stronger last year with the addition of
Orlando Ayala, a seasoned senior executive from Microsoft. It also extends to
our senior corporate leadership team, a diverse and stable team of experienced
executives. And, most importantly, it depends on the more than 5,300 people 
nationwide at Centene who focus on providing quality services
for our members and coordinating care with providers, which
yields cost savings for our state partners.
Centenes employees operate within a solid business model
that is continually improving. This business model is based
on two key principles: diversification and scale. While our core
business is Medicaid, we also have an extensive suite of specialty
services. Our hybrid/exchange products are geared toward
addressing the more than 50 million uninsured individuals
across the United States. Our system capabilities have allowed
us to serve high-acuity populations such as the Aged, Blind
or Disabled (ABD). We serve foster care populations and those
needing long-term care. With experience in Medicaid and
Medicare, we feel that we are well-positioned to address the
needs of the more than nine million dual-eligible individuals
who benefit from both programs.
We also know that innovation and investment are critical to
continued success. We continue to win awards for our clinical
programs such as Start Smart for Your Baby. CentAccount,
our healthy rewards incentive program, has been linked to a
20 percent increase in member care visits to their primary care
physician within 90 days of enrolling in our Indiana health
plan. Programs such as these are designed to result in better
care at the right place, at the right time.
Centenes investments in information systems and processes
support our clinical programs. Investments in Web-based
systems for members and providers are reducing administrative
expenses and affording better service. We continue to enhance
our proprietary business intelligence system, Centelligence,
with more algorithms and tools, in an effort to help us achieve
improved outcomes. These investments support our
management of medical expenses and help us reduce
our general and administrative costs.
As a Fortune 500 company, Centene takes our corporate and
social responsibilities seriously. We demonstrate this through
our support of health-related causes and education across
the nation, in part through financial contributions through
the Centene Charitable Foundation. Additionally, Centene
employees are involved in the communities in which we
operate. As one example, Centene and our employees across
the nation contributed more than one million dollars to the
United Way. Nationwide, employees volunteer their time and
talent to organizations, helping those that are less fortunate.
As I look back on this past year, I am proud of the growth that
we have achieved and know that it is built on every interaction
we have with a member or provider. We succeed when we
demonstrate that our members are healthier. We succeed when
we enable our providers to have less administrative overhead
and spend more time on care. And we succeed when we show
our state partners and other customers that such care is both
better and less expensive. And when we succeed, our
shareholders do as well.
As we look ahead to 2012 and beyond, I see great promise for
our industry and company. I assure you that we will continue
to bring the same passion to our business as we have since
we were founded 27 years ago, raising the bar year after year.
We are proud of what we have accomplished, but see even
more promise ahead of us. The journey has just begun.
Sincerely,
MICHAEL F. NEIDORFF
Chairman, President and Chief Executive Officer
Centene Corporation